Bug 2066466 - Egress Ip entry stays on node's primary NIC post deletion from hostsubnet
Summary: Egress Ip entry stays on node's primary NIC post deletion from hostsubnet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.10.z
Assignee: Patryk Diak
QA Contact: huirwang
URL:
Whiteboard:
Depends On: 2061919
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-03-21 21:03 UTC by OpenShift BugZilla Robot
Modified: 2022-05-18 11:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-18 11:51:02 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift sdn pull 416 0 None Waiting on Red Hat [BZ] Session Recording causes high CPU usage 2022-06-24 19:38:44 UTC
Red Hat Product Errata RHBA-2022:2178 0 None None None 2022-05-18 11:51:18 UTC

Comment 6 errata-xmlrpc 2022-05-18 11:51:02 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.10.14 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2022:2178


Note You need to log in before you can comment on or make changes to this bug.